Saltar al contenido principal
GET
/
call
/
{callId}
cURL
curl --request GET \
  --url https://api.meetzy.io/call/{callId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "playbook_name": "<string>",
  "playbook_id": "<string>",
  "version_id": "<string>",
  "from": "<string>",
  "to": "<string>",
  "status": "<string>",
  "duration": 123,
  "transcript": "<string>",
  "summary": "<string>",
  "data": "<string>",
  "success": true,
  "recording": true,
  "created_time": "<string>"
}

Descripción General

Este endpoint recupera los detalles de una llamada específica usando su ID único.

Autenticación

Este endpoint requiere autenticación usando un token Bearer en el header Authorization.
Authorization: Bearer TU_API_TOKEN

Parámetros de Ruta

ParámetroTipoDescripción
callIdstringID único de la llamada (UUID)

Respuesta

La respuesta incluye todos los detalles de la llamada:
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "created_time": "2024-11-12 10:30:00",
  "assistant_id": "550e8400-e29b-41d4-a716-446655440000",
  "from": "+34612345678",
  "to": "+34987654321",
  "status": "closed",
  "duration": 180,
  "recording": "https://recordings.meetzy.io/call-123.mp3",
  "transcript": "...",
  "success": true,
  "summary": "...",
  "output": {}
}

Campos de Respuesta

CampoTipoDescripción
idstringIdentificador único de la llamada
created_timestringCuándo fue creada la llamada
assistant_idstringID del agente que manejó la llamada
fromstringNúmero de teléfono origen
tostringNúmero de teléfono destino
statusstringEstado actual de la llamada
durationnumberDuración en segundos
recordingstringURL de la grabación
transcriptstringTranscripción de la llamada
successbooleanSi la llamada fue exitosa
summarystringResumen generado por IA
outputobjectDatos estructurados extraídos

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Respuesta

Call response

id
string

Unique identifier of the call.

playbook_name
string

Name of the playbook used during the call.

playbook_id
string

Unique identifier of the playbook used during the call.

version_id
string

The ID of the playbook version that was used for this call. If empty, the current playbook configuration was used (no version control).

from
string

Phone number that initiated the call.

to
string

Phone number that received the call.

status
string

Current status of the call, possible values include: 'ringing', 'open', 'closed', 'no-answer', 'voicemail', 'busy', 'recall-scheduled', 'wrong-phone-format'.

duration
integer

Duration of the call in seconds.

transcript
string

Full transcription of the call in HTML format.

summary
string

Brief summary of the conversation during the call.

data
string

Parameters received to initiate the call.

success
boolean

Indicates whether the objectives defined in the playbook were met.

recording
boolean

Indicates whether the call was recorded.

created_time
string

Timestamp for when the call was initiated, formatted as YYYY-MM-DD HH:MM:SS in UTC (Z). For example, a created_time of '2024-01-28 16:16:56' corresponds to '2024-01-28 18:16:56' in Spain (UTC +2).